@charset "utf-8";
/* CSS Document */

html, body {
	padding: 0px;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif !important;
	background: #ebebeb;
}


#wrapper {
	height: 100%;
	width: 970px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	/* LMA z-index: 1; */
	background: #fff;
} 


	#topBar {
		height: 23px;
		width: 100%;
	}
	
		#topBarWrapper {
			height: 23px;
			width: 970px;
			margin: auto;
		}
		
			ul.topMenu {
				margin:0px;
				padding:0px;
				list-style: none;
			}
	
	
			li.topMenuItem {
				float:left;	
				margin-right:15px; 
				position: relative;
				top: 5px; 
			}
			
			li.topMenuItemDropDown {
				float:left;	
				margin-right:15px; 
				position: relative;
				top: 5px; 
			}
	
	
			li.topMenuItemRight{
				float:right;	
				text-transform:uppercase;
				margin-left:15px;
				position: relative;
				top: 5px;
			}
			
			.infoIcon { position: relative; top: -1px; border: none; }
			
			#topBarWrapper a {
				font-size: 10px;
				color: #fff;
				font-weight: bold;
				text-decoration: none;
			}
			
			#topBarWrapper a:hover {
				color: #d17419;	
			}
			
		
		#advert {
			height: 80px;
			width: 610px;
			position: relative;
			float: left;	
		}
		
		#advert img {
				position: relative;
				top: 11px;
				margin: auto;
				width: 570px;
			}
			
		#alerts {
			height: 80px;
			width: 150px;
			position: relative;
			float: right;
			top: 0px;	
		}
		
			#alerts a {
				color: #000;
				text-decoration: underline;	
			}
			
			#alerts a:hover {
				color: #000;
				text-decoration: none;	
			}
		
			#alerts ul {
				font-size: 11px;
				line-height: 150%;
				float: right;	
			}
		
			#alerts li:first-child {
				list-style:url(../images/tbNew/icons/redTriangle.jpg);
			}
			
			#alerts li {
				list-style:url(../images/tbNew/icons/amberTriangle.jpg);
			}
			
			#alerts li:last-child {
				list-style:url(../images/tbNew/icons/greenTriangle.jpg);
			}
			
	ul.menuBar {
				margin:0px;
				padding:0px;
				list-style: none;
				margin-left: 10px;
				position: relative;
				color: #fff;
				top: 10px;
			}
	
	
			li.menuBarItem {
				float:left;	
				margin-right:25px; 
				color: #fff; 
			}
			
			li.menuBarItem a {
				color: #fff;
				text-decoration: none;
				text-transform: uppercase;
				font-weight: bold;
			}
			
			.menuBarItem a:hover {
				color: #d17419;
			}
			
			li.menuBarItemAlert {
				height: 23px;
				width: 27px;
				float:left;
				left: 2px;	
				position: relative;
				top: -4px;
				background: url(../images/tbNew/outstandingTasksBG_red.png) top left no-repeat;
				margin-right: 15px;
			}
			
			li.menuBarItemAlert:hover {
				
				background: url(../images/tbNew/outstandingTasksBG_white.png) top left no-repeat;
				cursor: pointer;
				color: red !important;
				text-decoration: none;
			}
			
			li.menuBarItemNoAlert {
				height: 23px;
				width: 27px;
				float:left;
				left: 2px;	
				margin-right: 15px;
				position: relative;
				top: -4px;
				background: url(../images/tbNew/outstandingTasksBG_green.png) top left no-repeat;
			}
			
			li.menuBarItemNoAlert:hover {
				
				background: url(../images/tbNew/outstandingTasksBG_white.png) top left no-repeat;
				cursor: pointer;
				color: #378a2d;
			}
			
			.alertNumber {
				height: 15px;
				width: 18px;
				margin: auto;
				position: relative;
				top: 4px;
				text-align: center;				
			}
			
			.alertNumber:hover {
				height: 15px;
				width: 18px;
				margin: auto;
				position: relative;
				top: 4px;
				text-align: center;	
				text-decoration: none;			
			}
			
			a .alertNumber {
				color: #fff;
				font-weight: bold;
				text-align: center;		
			}
			
			a .alertNumber:hover {
				color: #9f161c;
				text-decoration: none;
				
				}
				
			.noAlertNumber {
				height: 15px;
				width: 18px;
				margin: auto;
				position: relative;
				top: 4px;
				text-align: center;				
			}
			
			a .noAlertNumber {
				color: #fff;
				font-weight: bold;
				text-align: center;		
			}
			
			a .noAlertNumber:hover {
				color: #378a2d;
				}
	
	
			li.menuBarItemRight{
				float: right;	
				text-transform: uppercase;
				margin-left: 15px;
			}
			
			.dropDownMenuLink { line-height: normal; height: auto; margin-top: 5px; }

	#container {
		padding: 0px;
		margin: 0px;
		height: auto;
		width: 970px;
		position: relative;
		top: 10px;
		margin: auto;	
		z-index: -10;
	}
	
		#container .containerLeft {
			height: 100%;
			width: 170px;
			float: left;	
		}
		
		#container .containerRight {
			height: 100%;
			width: 770px;
			float: right;	
		}
		
	
	
	/* FOOTER */
	#footerWrapper {
		height: 57px;
		width: 100%;
		position: relative;
		bottom: 0px;			
	}
	
		#footer {
			height: 37px;
			width: 970px;
			padding: 10px;
			margin: auto;			
		}
		
			p { margin-top: 5px; color: #fff; }
				
			UL.footerMenu {
				margin :0px;
				padding: 0px;
				list-style: none;
				color: #fff;
			}
			
			UL.footerMenu a { color: #fff; text-decoration: none; font-weight: bold; }


			LI.footerMenuItem {
				float :left;	
				margin-right: 15px; 
			}
			

/* MISC */
#styled_popup {
	width: 340px;
	height: 191px;
	display:none;
	position: fixed;
	top: 200px;
	left: 300px;
	z-index:100;
	zoom: 1;
	opacity: 1;
	-webkit-box-shadow: 2px 2px 15px #888888; /* Safari and Chrome */
	box-shadow: 2px 2px 15px #888888;
	-moz-border-radius: 2px;
	border: none;
	
}
	
#styled_popup table, tr, th, td { border: none; }
	
#news-items-2 { color: #fff !important; }
#news-items-2 a { color: #fff !important; }


a.hierarchybreadcrumb { color: #fff !important; }
.white { color: #fff; }
.white:hover { color: #d17419; }
.fg-menu-container { top: 24px !important; color: #fff; }
.fg-menu-container { color: #fff !important; }
.positionHelper { margin-bottom: 10px; }


/* ALERTS SLIDER */
#alertsSlider {
	border-top: 1px solid #fff;
	width: 950px;
	height: 0px;
	position: relative;
	left: 0px;
	overflow: auto;
	padding: 0 10px 0 10px;
}

#alertsSlider table { padding-bottom: 20px; }

#alertsSlider h2 { color: #fff; }
#alertsSlider p { color: #fff; }
#alertsSlider a { color: #fff; text-decoration: underline; font-weight: bold; }
#alertsSlider a:hover { text-decoration: none; }
#alertsSlider table { padding: 10px; }
#alertsSlider table th { text-align: left; font-weight: bold; font-size: 14px; }
#alertsSlider table tr td { text-align: left; }
#alertsSlider table a {  text-decoration: underline; font-weight: normal; }
#alertsSlider table a:hover { text-decoration: underline; }
#alertsSlider img { float: right; }

